FROM python:latest

COPY requirements.txt requirements.txt

COPY unzip_and_load_data.py /
COPY myconfig.py /
RUN mkdir -p /tables_data

RUN pip install -r requirements.txt

CMD [ "python", "./unzip_and_load_data.py" ]